Linux Kernel 内存访问漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198929 漏洞类型 缓冲区溢出
发布时间 2005-06-09 更新时间 2007-03-02
CVE编号 CVE-2005-1763 CNNVD-ID CNNVD-200506-062
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
https://www.securityfocus.com/bid/13903
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200506-062
|漏洞详情
LinuxKernel是Linux操作系统所使用的内核。x86-64ptrace代码中的溢出漏洞允许本地用户向他们正常情况下不可访问的Jernel内存页面写入一些字节。这个漏洞仅存在于64位平台上。有关这一漏洞的更多细节目前不详。
|受影响的产品
SuSE Linux Enterprise Server 9 S.u.S.E. Linux Personal 9.3 x86_64 S.u.S.E. Linux Personal 9.2 x86_64 S.u.S.E. Linux Personal 9.1 x86_64 Redhat Enterprise Linux WS 4 Redhat E
|参考资料

来源:SUSE
名称:SUSE-SA:2005:029
链接:http://www.novell.com/linux/security/advisories/2005_29_kernel.html
来源:BID
名称:13903
链接:http://www.securityfocus.com/bid/13903
来源:FEDORA
名称:FLSA:157459-3
链接:http://www.securityfocus.com/archive/1/archive/1/427980/100/0/threaded
来源:REDHAT
名称:RHSA-2005:514
链接:http://www.redhat.com/support/errata/RHSA-2005-514.html
来源:DEBIAN
名称:DSA-922
链接:http://www.debian.org/security/2005/dsa-922
来源:SECUNIA
名称:18056
链接:http://secunia.com/advisories/18056
来源:SECUNIA
名称:17073
链接:http://secunia.com/advisories/17073